Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:50:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund yasmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284992686 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543145594            05:23 PM, 21st Mar                     yasmine                    Ok           05:23 PM, 21st Mar                   Mohammad                   Hi Yasmine, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:23 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6284992686 ?           05:23 PM, 21st Mar                     yasmine                    I received wrong items i miss some items in my package           05:24 PM, 21st Mar                     yasmine                    Yes           05:24 PM, 21st Mar                     yasmine                    I just received it and it has two nail polish instead of 2 lipsticks           05:24 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:24 PM, 21st Mar                     yasmine                    Ok tyt           05:25 PM, 21st Mar                   Mohammad                   157313431 - - flormar Long Wearing Lipstick this is the item           05:26 PM, 21st Mar                   Mohammad                   against which you have received the wrong item ?           05:26 PM, 21st Mar                     yasmine                    Yes           05:26 PM, 21st Mar                     yasmine                    I don't remember the exact name but it's 2 lipsticks           05:27 PM, 21st Mar                     yasmine                    I am afraid to go back to the order and lose our conversation           05:27 PM, 21st Mar                   Mohammad                   no you can           05:29 PM, 21st Mar                   Mohammad                   conversation will be there           05:30 PM, 21st Mar                   Mohammad                   please tell me the exact name           05:30 PM, 21st Mar                     yasmine                             05:31 PM, 21st Mar                     yasmine                    The 2 purple lipsticks           05:31 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:32 PM, 21st Mar                     yasmine                    Yes please           05:32 PM, 21st Mar                   Mohammad                   You can exchange the items from the store           05:33 PM, 21st Mar                   Mohammad                   or i can create a return           05:34 PM, 21st Mar                   Mohammad                   please confirm           05:34 PM, 21st Mar                     yasmine                    I need them to be exchanged           05:34 PM, 21st Mar                     yasmine                    I can't go to the store otherwise i wasn't ordered online from the beginning           05:35 PM, 21st Mar                     yasmine                    Hello           05:37 PM, 21st Mar                   Mohammad                   I can create a return           05:39 PM, 21st Mar                   Mohammad                   online exchange is not possible           05:39 PM, 21st Mar                   Mohammad                   we are sorry           05:39 PM, 21st Mar                     yasmine                    Ok           05:40 PM, 21st Mar                   Mohammad                   should i create a return ?           05:40 PM, 21st Mar                   Mohammad                   I have created a return for the item           05:41 PM, 21st Mar                   Mohammad                   our courier will collect it within 3-5 business days           05:42 PM, 21st Mar                     yasmine                    No           05:42 PM, 21st Mar                   Mohammad                   dont want to return ?           05:42 PM, 21st Mar                   Mohammad                   Please confirm us           05:45 PM, 21st Mar                   Mohammad                   should i delete it ?           05:45 PM, 21st Mar                   Mohammad                   or you need to return ?           05:45 PM, 21st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:49 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281391